	<h1>News</h1>
	<div class="left">
	<?php
		if(isset($_SERVER['REDIRECT_URL']))
			$tablica = explode('/', $_SERVER['REDIRECT_URL']);
		if(isset($newses[0])){
			echo '<div class="blue_field_top"></div><div class="blue_field_main">';
			foreach($newses as $subarticle){	
				if(isset($tablica[3])){
					if($tablica[3] == $subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html'){
						echo '<h3><a class="active" href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['news'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html">'.$subarticle['title'].' >></a></h3>';
					}else{
						echo '<h3><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['news'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html">'.$subarticle['title'].' >></a></h3>';
					}
				}else{
					echo '<h3><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['news'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html">'.$subarticle['title'].' >></a></h3>';
				}
			}
			echo '</div><div class="blue_field_bottom"></div>';
		}
	?>
	<br/>
	</div>
	<div class="main">
		<?php
			if(isset($subarticles_content[0])){
				if($subarticles_content[0]['idparent']==''){
					echo '<h2 class="title">'.$subarticles_content[0]['title'].'</h2>';
					echo $subarticles_content[0]['content'];
				}else{
					if(isset($title)){
						echo '<h2 class="title">'.$title.'</h2>';
						echo '<div class="date"><b>Data:</b> '.$date.'</div>';
					}
					if(isset($content)){
						echo $content;
					}
				}
				foreach($subarticles_content as $subarticle_content){
					$subarticle_content['additional_data'] = explode(' ', $subarticle_content['additional_data']);
					echo '<div class="date">'.str_replace('-', '.', $subarticle_content['additional_data'][0]).'</div>';
					echo '<h3><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['artykul'].'/'.$subarticle_content['friendlyurl'].'-'.$subarticle_content['idarticles'].'.html">'.$subarticle_content['title'].' >></a></h3>';
				}
			}else{
				if(isset($title)){
					echo '<h2 class="title">'.$title.'</h2>';
				}
				if(isset($content)){
					echo $content;
				}
			}
		?>
	</div>
	<div class="clear_it"></div>
		
		
		
		
		
		
		
		